import cs from 'classnames';
import React__default from 'react';

const SkeletonContentStyle = "E_4100_0_7_s20iney";
const SkeletonContent = props => {
  const {
    width = "100%",
    height = "100%",
    className
  } = props;
  return /* @__PURE__ */React__default.createElement("div", {
    className: cs("skeleton-box", SkeletonContentStyle, className),
    style: {
      width,
      height
    }
  }, /* @__PURE__ */React__default.createElement("div", {
    className: "skeleton-shimmer"
  }));
};
var SkeletonContent$1 = SkeletonContent;

export { SkeletonContent$1 as default };
